    <tr id="comments" valign="top">
      <td id="comment_buttons">
[% IF current.comment %]
	<input type="button"
	       class="editButton"
	       value="Edit"
	       title="Edit this comment"
	       onclick="javascript:editReport(this)"/>
	<input type="button"
	       class="deleteButton"
	       value="Del"
	       title="Delete this comment"
	       onclick="javascript:deleteReport(this)"/>
[% ELSE %]
	<input type="button"
	       class="editButton"
	       value="Add"
	       title="Add a new comment"
	       onclick="javascript:newReport(this)"/>
[% END %]
      </td>
      <td>
	[% current.key %]
      </td>
      <td id="comment">
[% IF current.comment %]
	  [%- Catalyst.mytextile(current.comment) %]
[% END %]
      </td>
    </tr>
